Package com.google.javascript.jscomp

# Class SourceMap.LocationMapping

java.lang.Object
com.google.javascript.jscomp.SourceMap.LocationMapping

Enclosing class:
  `SourceMap`

public static class SourceMap.LocationMapping extends Object

## Constructor Summary

Constructors
Constructor
Description
`LocationMapping(String prefix, String replacement)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LocationMapping

public LocationMapping(String prefix, String replacement)